@charset "UTF-8";
@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #E85298 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}

input:focus:not(.no-focus-style) {
  border-radius: 28px;
  border: 4px solid var(--Buttton-Primary, #E85298);
  background: var(--white, #FFF);
  outline: none;         /* アウトラインを消す */
}

select:focus {
  border-radius: 28px;
  border: 4px solid var(--Buttton-Primary, #E85298);
  background: var(--white, #FFF);
  outline: none;         /* アウトラインを消す */
}

input:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}

/* ローディングオーバーレイ */
#loadingOverlay {
  position: fixed;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7) url('../m01/static/sys/img/common/loading.gif') no-repeat center center;
  background-size: 50px 50px;
  z-index: 9999;
  display: none;
  pointer-events: all;
}

input::-ms-clear {
  display: none;
}

input::-ms-reveal {
  display: none;
}